<bugID>1227630<Summary>Crashed background tabs lose their favicons</Summary><Description>STR:

1) Load several tabs with favicons
2) Crash the content process[1] while watching the background tabs with favicons

ER:

The background tabs should keep their favicons

AR:

The background tabs lose their favicons until reselected.

This is fallout from bug 1209689.

[1]: Either https://addons.mozilla.org/en-US/firefox/addon/tab-crasher/ or http://people.mozilla.org/~tmielczarek/crashme/ should be able to do the job.</Description></bugID>